KDE Desktop Screensaver Lock Activation Failure Vulnerability

Bugtraq ID: 19152
Class: Design Error
CVE: CVE-2006-2933
Remote: No
Local: Yes
Published: Jul 25 2006 12:00AM
Updated: Jul 27 2006 04:47PM
Credit: This issue was disclosed in the referenced Red Hat advisory.
Vulnerable: Redhat Enterprise Linux WS 3
Redhat Enterprise Linux ES 3
Redhat Enterprise Linux AS 3
Redhat Desktop 3.0
KDE KDE 3.1.3
+ Redhat Desktop 3.0
+ Redhat Desktop 3.0
+ Redhat Enterprise Linux AS 3
+ Redhat Enterprise Linux AS 3
+ Redhat Enterprise Linux ES 3
+ Redhat Enterprise Linux ES 3
+ Redhat Enterprise Linux WS 3
KDE KDE 3.1.2
+ KDE KDE 3.1.2
Not Vulnerable: Redhat Enterprise Linux WS 4
Redhat Enterprise Linux ES 4
Redhat Enterprise Linux AS 4
Redhat Desktop 4.0


 

Privacy Statement
Copyright 2010, SecurityFocus